﻿main section h1{margin-bottom:0px;border-bottom:1px dotted black;}
main h2 {margin:0; padding:0px 20px;}

.calcInputs{background-color:#559c89;color:#ececea;}

.calcResults{margin:0 auto;border:1px solid black;background-color:#74afad;}
.calcResults h1{background-color:#376092;color:white;margin:0;padding:5px;}
.calcResults h1 a{color:inherit;text-decoration:none;}
.calcResults h2{margin-top:20px;}
.calcResults h3{color:white;margin:0;padding-left:40px;font-size:1.25em;}
.calcResults table{background-color:#a5d1f3;border:1px Solid Black;}
.calcResults table tbody th{text-align:right; padding-right:10px;vertical-align:middle;}
.calcResults table tbody td{vertical-align:middle;}

.calcResults table.Drawing{padding-top:0px;padding-bottom:0px;margin-bottom:0px;margin-top:0px;border-spacing: 0;border-collapse: collapse;max-width:700px;margin:0 auto;}
.calcResults table.Drawing td{padding-top:0px;padding-bottom:0px;margin-bottom:0px;margin-top:0px;line-height:50%;}
.calcResults table.Drawing td img{padding-top:0px;padding-bottom:0px;margin-bottom:0px;margin-top:0px;line-height:80%;}
.calcResults table.Drawing td.identifier{text-align:right;font-weight:bold;vertical-align:middle;}

.wrap{width:95%;border:2px solid Black;margin:0 auto;}

.wrap th
{
    width:50%;
    background-color:#91c9e8;
}

.wrap td
{
    background-color:#ded1b3;
}

.data
{
    width:100%;
}

.data td.head
{
    font-weight:bold;
    font-size:18px;
}

.data td.instructions
{
    font-style:italic;
    font-size:14px;
    line-height:115%;
    padding-left:15px;
    padding-right:15px;
}

.data td.wiresize
{
    text-align:center;
    font-weight:bold;
    font-size:14px;
    line-height:100%;
}

.data td.question
{
    font-size:14px;
    border:1px solid black;
    vertical-align:middle;
}

.entrybox
{
    text-align:center;
}

.results
{
    border:1px dotted Black;
}

.results td
{
    background-color:#ececec;
    font-size:14px;
    font-family:Tahoma;
    border-bottom:1px dotted Black;
}


        
.val
{
        text-align:left;
        vertical-align:middle;
}
        
.calcResults table.Drawing td.dwgcell{text-align:center;background-color:#d9853b;vertical-align:middle;}
.calcResults table.Drawing td.datacell{line-height:1.05em; text-align:center;vertical-align:middle;}    
.calcVal{font-weight:bold;font-size:1.2em;}

/***************** SMART PHONE ******************/
@media only screen and (max-width:768px) {
}
